Subject: POLYGLOT mailing list

From: [email-masked] (Matt.Caprile)
Date: Mon, 21 Jan 91 20:26:17 MET

I just noticed this while reading news, and thought others might be
interested... (Glenn Wright & Keld J|rn Simonson already know :-)

__________________________ P O L Y G L O T _________________________

    POLYGLOT --  A Mailing List Devoted to Multilingual Computing
           The Center for Information and Language Studies

Contributions to:                         [email-masked]
Administrative requests to:       [email-masked]
Anonymous ftp archive:                    tira.uchicago.edu:polyglot
____________________________________________________________________

---------------------------------------------------------------------------
----   Matt Caprile	  phone : +33 7639 7752   fax: +33 7639 7518   ----
----   [email-masked]       -or-         m.caprile@xopen   ----